%p#notice= notice

%p
  %b Sending service:
  = @sending_providers_project.sending_provider
%p
  %b Project:
  = @sending_providers_project.project
%p
  %b Is default:
  = @sending_providers_project.is_default
%p
  %b Secret key:
  = @sending_providers_project.secret_key
%p
  %b Public key:
  = @sending_providers_project.public_key

= link_to 'Edit', edit_sending_providers_project_path(@sending_providers_project)
\|
= link_to 'Back', sending_providers_projects_path
